package org.netbeans.lib.cvsclient.util;

import org.netbeans.lib.cvsclient.file.*;

/**
 * @author Thomas Singer
 */
public final class IgnoreFileFilter
		implements IIgnoreFileFilter {

	// Constants ==============================================================

	public static final IIgnoreFileFilter IGNORE_ALL = new IgnoreFileFilter();

	// Setup ==================================================================

	private IgnoreFileFilter() {
	}

	// Implemented ============================================================

	public boolean shouldBeIgnored(FsPath fsEntry) {
		return true;
	}
}
